version: v2
clean: true
inputs:
  - git_repo: https://git.quantadev.cc/Quanta/qc2-proto.git
    branch: main
    ref: d7ea0cf7cb103cd93b0b9623268e18d26bf01e99

managed:
  enabled: true

plugins:
  - remote: buf.build/community/nanopb:v0.4.9
    out: vendor/protobuf
